name: CKEditor 5
type: module
description: "Provides the CKEditor 5 rich text editor."
# version: VERSION
package: Core
dependencies:
  - drupal:editor

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
